

/*External Styling*/

#p3 {

 color: yellow;

}


/*Universal Selector*/

* {

 font-family: sans-serif;

 font-size: medium;

}


/*Type Selector*/

h1 {

 font-size: xx-large;

 font-stretch: 100%;

}


/*ID Selector*/

#h2 {

 text-transform: uppercase;

}


/*Class Selector*/

.li1 {

 background-color: rgb(174,208,161);

}


/*Attribute Selector*/

li[title="li2"] {

 border: solid;

 border-width: 0.5px;

 border-color: blue;

}


/*Adjacent Sibling Selector*/

img + ul {

 list-style-type: none;

}


/*Descendant Selector*/

#section2 img {

 height: 150px;

 width: 150px;

 border-radius: 150px;

}


/*General Sibling Detector*/

p[title="p4"] ~ br, p[title="p4"] {

 text-align: center;

}


/*Child Selector*/

body > section > ul > li {

 letter-spacing: 8px;

}